Subject: FOLDER INTERNAL DATA

From: Mike Miller <[email-masked]>
Date: Sun, 12 Jul 1998 16:10:33 -0500 (CDT)

Why does the new version of Pine add a message like the following to the
beginning of every folder? (I added the '>'s along the left so as not to
confuse your mailer.)

>From MAILER-DAEMON Sun Jul 12 12:28:57 1998
>Date: Sun, 12 Jul 1998 12:28:57 -0500 (CDT)
>From: Mail System Internal Data <[email-masked]>
>Subject: DON'T DELETE THIS MESSAGE -- FOLDER INTERNAL DATA
>X-IMAP: 0900019774 0000000063
>Status: RO
>
>This text is part of the internal format of your mail folder, and is not
>a real message.  It is created automatically by the mail system software.
>If deleted, important folder data will be lost, and it will be re-created
>with the data reset to initial values.

What will happen if I do delete it?  What is it doing?  It sounds so
dangerous and it looks so useless.  I know that it changes every time I
make a change to a folder.  I find it very unappealing.  Do I need to have
this?  It makes it so that everytime I login, my computer reports "you
have mail" even when this invisible (in Pine) message is the only one I
have.  So I hope it's doing something I really want.

If I go in and edit some part of the folder using some kind of editor,
will that make for some conflict of the folder with its lead message?
Will it cause problems?

Scared in Missouri,   :-)

Mike

Michael B. Miller, M.S., Ph.D., M.P.E.
Department of Psychology
210 McAlester Hall
University of Missouri--Columbia
Columbia, MO 65211
 Phone: (573) 882-5671
   Fax: (573) 882-7710
e-mail: [email-masked]
   web: http://taxa.psyc.missouri.edu/~mbmiller/

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------